=head1 NAME

Gtk2::Gdk::Atom

=cut


=head1 METHODS

=head2 atom = Gtk2::Gdk::Atom-E<gt>B<new> ($atom_name, $only_if_exists=FALSE)

=over

=item * $atom_name (string) 

=item * $only_if_exists (boolean) 

=back

=head2 atom = Gtk2::Gdk::Atom-E<gt>B<intern> ($atom_name, $only_if_exists=FALSE)

=over

=item * $atom_name (string) 

=item * $only_if_exists (boolean) 

=back

=head2 string = $atom-E<gt>B<name> 

=head2 unsigned = $atom-E<gt>B<to_xatom> 

=head2 unsigned = $atom-E<gt>B<to_xatom_for_display> ($display)

=over

=item * $display (Gtk2::Gdk::Display) 

=back

Since: gtk+ 2.2



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

